# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = flatpak-builder
pkgbase = flatpak-builder
xdata = pkgtype=pkg
pkgver = 1.4.9-1
pkgdesc = Tool to build flatpaks from source
url = https://flatpak.org
builddate = 1779913168
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 629806
arch = aarch64
license = LGPL-2.1-or-later
replaces = flatpak<0.9.10
depend = 7zip
depend = appstream
depend = binutils
depend = breezy
depend = cpio
depend = curl
depend = debugedit
depend = elfutils
depend = flatpak
depend = fuse3
depend = git
depend = glib2
depend = glibc
depend = json-glib
depend = libarchive
depend = libelf
depend = libgcc
depend = libxml2
depend = libyaml
depend = ostree
depend = patch
depend = rpmextract
depend = tar
makedepend = docbook-xsl
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = xmlto
